@charset "UTF-8";
header,footer,nav,section,article,figure,aside {
　display:block;
}
a {
	color: #000;	
}
.mag {
	color: #666;
	margin-top: 0px;
	margin-bottom: 20px;
}
header h1 {
	font-size: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
header h1 a {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000;
}
header h2 {
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
header p {
	font-size: 90%;
	text-align: center;
}
.title h2{
    position: relative;
    font-size: 100%;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: 0 0.5em 0.5em 2.0em;
    border-bottom: 2px solid #F9C;
}
 
.title h2:before{
    content: "□";
    font-size: 200%;
    position: absolute;
    color: #F9C;
    top: -0.8em;
    left: 0.3em;
    height: 12px;
    width: 12px;
}
 
.title h2:after{
    content: "□";
    font-size: 200%;
    position: absolute;
    color: #F9C;
    top: -0.5em;
    left: 0;
    height: 12px;
    width: 12px;
}
.title h3 {
	font-size: 100%;
    font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F9C;
}
.nav {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.nav h2 {
	font-size: 100%;
	
	background: -moz-linear-gradient(top,#F7C 0%,#F9C);
	background: -webkit-gradient(linear, left top, left bottom, from(#F7C), to(#F9C));
	
	border: 1px solid #F6C;
	color: #FFF;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-bottom: 0px;
	background-color: #F9C;
}
header {
	margin-bottom: 20px;
}
.nav ul {
	list-style-type: none;
	padding: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F9C;
	border-left-color: #F9C;
	font-size: 90%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.nav ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9C;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
.nav ul li a {
	display: block;
}
.nav ul li:hover {
	background-color: #FCC6DF;
}
footer {
	background-color: #FCF;
	height: 100px;
	margin-top: 20px;
}
footer h3 a {
	color: #000;
}
footer h3 {
	font-size: 100%;
	text-align: center;
	margin-top: 40px;
}
.img_l {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
}
ul.triStyle li:before{
	content: ' ';
	border: transparent solid 0.3em;
	border-left-color: #F9C;
	position: absolute;
	height: 0;
	width: 0;
	left: 1em;
	margin: 0px;
	margin-top: 0.4em;
	padding: 0px;
}
.title .triStyle li {
	list-style-type: none;
}

.left .back h4 {
	font-weight: normal;
	color: #333;
	margin-bottom: 0px;
	margin-top: 5px;
}
.img_l {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.left table tr td p {
	font-size: 16px;
}
article {
	width: 100%;
	border: 1px solid #CCC;
	padding: 10px;
	clear: left;
	display: block;
	margin-bottom: 20px;
	float: left;
}
article h3 {
	font-size: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
article img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.ranking {
	width: 100%;
}
.title h4 {
	font-size: 100%;
	padding-left: 10px;
	margin-top: 10px;
	padding-right: 10px;
}
.rnk {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #F6F;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5em;
	margin-right: 10px;
}
